/*     586195 : 타이틀 텍스트      */
.title__586195__ {font-size:0; }
.title__586195__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__586195__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__586195__.style_top p {padding-top:10px;}
.title__586195__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__586195__.style_right p {padding-right:14px;}
.title__586195__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__586195__.style_bottom p {padding-bottom:12px;}
.title__586195__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__586195__.style_left p {padding-left:14px;}
.title__586195__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__586195__.style_circle1 p {padding-left:18px;}
.title__586195__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__586195__.style_circle2 p {padding-left:18px;}
.title__586195__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     586205 : 장문 텍스트      */
.textarea__586205__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     586185 : 맞춤형 컨텐츠      */
.empty__586185__ {background:#fff;}
.empty__586185__ ul {margin:0;padding:0;border-bottom:1px solid #dfdfdf;list-style:none;}
.empty__586185__ li {position:relative;box-sizing:border-box;border:1px solid #dfdfdf;border-bottom:0;background:#fff;cursor:pointer;transition:width .2s;}
.empty__586185__ li .inner {padding:24px;box-sizing:border-box;overflow:hidden;}
.empty__586185__ li .inner:after {content:'';display:block;clear:both;}
.empty__586185__ li .inner > .nmb {display:none;margin-bottom:25px;font-size:15px;font-weight:bold;color:#000000}
.empty__586185__ li .figure {float:right;max-width:54px;}
.empty__586185__ li .figure .off_img {display:block;}
.empty__586185__ li .figure .on_img {display:none;}
.empty__586185__ li .caption {float:left;width:calc(100% - 60px);}
.empty__586185__ li .caption p {margin:0;padding:0}
.empty__586185__ li .caption .nmb {display:block;margin-bottom:10px}
.empty__586185__ li .caption .subject {font-size:17px;font-weight:bold;color:#000000;word-break:break-all}
.empty__586185__ li .caption .cont {display:none;margin-top:10px;font-size:14px;color:#888888}

.empty__586185__ li.on:after,
.empty__586185__ li:hover:after {content:'';position:absolute;top:-1px;bottom:0;left:0;right:0;z-index:1;border:1px solid #ff8400}
.empty__586185__ li.on .inner > .nmb {display:block;}
.empty__586185__ li.on .figure {max-width:60px;}
.empty__586185__ li.on .figure .off_img {display:none;}
.empty__586185__ li.on .figure .on_img {display:block;}
.empty__586185__ li.on .caption {width:calc(100% - 70px);}
.empty__586185__ li.on .caption .nmb {display:none;}
.empty__586185__ li.on .caption .subject {color:#ff8400}
.empty__586185__ li.on .caption .cont {display:block;}

@media all and (min-width:1024px) {
	.empty__586185__ ul {border-right:1px solid #dfdfdf;}
	.empty__586185__ ul:after {content:'';display:block;clear:both;}
	.empty__586185__ li {float:left;min-height:300px;border-right:0;}
	.empty__586185__ li .inner {height:100%;}
	.empty__586185__ li .inner > .nmb {display:block;margin-bottom:70px;font-size:18px}
	.empty__586185__ li .figure {float:none;margin:0 auto;min-height:66px;}
	.empty__586185__ li .caption {float:none;width:100%;margin-top:35px;}
	.empty__586185__ li .caption .nmb {display:none;}
	.empty__586185__ li .caption .subject {font-size:18px;text-align:center;}
	.empty__586185__ li .caption .cont {font-size:16px;}

	.empty__586185__ li.on:after,
	.empty__586185__ li:hover:after {top:0;left:-1px;}
	.empty__586185__ li.on > .nmb {margin-bottom:45px;}
	.empty__586185__ li.on .figure {max-width:73px;}
	.empty__586185__ li.on .caption {width:100%;}
	.empty__586185__ li.on .caption .subject {text-align:left;}
}

/*     586235 : 타이틀 텍스트      */
.title__586235__ {font-size:0; }
.title__586235__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__586235__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__586235__.style_top p {padding-top:10px;}
.title__586235__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__586235__.style_right p {padding-right:14px;}
.title__586235__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__586235__.style_bottom p {padding-bottom:12px;}
.title__586235__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__586235__.style_left p {padding-left:14px;}
.title__586235__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__586235__.style_circle1 p {padding-left:18px;}
.title__586235__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__586235__.style_circle2 p {padding-left:18px;}
.title__586235__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

